@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

#access #contents #main .linkbutton a {
  display: block;
  width: 680px;
  height: 40px;
  background: url(../access/images/btn_nanaocity.gif) no-repeat 0 0;
  font-size: 0;
  margin: 40px 0 15px;
}
#access #contents #main .linkbutton a:hover {
  background-position: 0 bottom;
}
#access #contents #main .linkbutton p {
  margin-bottom: 40px;
}
#access #contents #main h2 {
  width: 680px;
  height: 50px;
  margin: 0 0 15px;
  background: url(../access/images/st_access.gif) no-repeat;
  text-indent: -9999px;
}
#access #contents #main div.bt_link {
  width: 680px;
  overflow: hidden;
  margin: -5px 0 0;
}
#access #contents #main div.bt_link p.print_link {
  float: right;
  width: 213px;
  height: 35px;
  text-indent: -9999px;
  margin: 0 10px 0 0;
}
#access #contents #main div.bt_link p.print_link a {
  width: 213px;
  height: 35px;
  display: block;
  outline: 0;
}
#access #contents #main div.bt_link p.google_link {
  float: right;
  width: 108px;
  height: 35px;
  text-indent: -9999px;
  background: url(../access/images/bt_google_map.gif) no-repeat;
}
#access #contents #main div.bt_link p.google_link a {
  width: 108px;
  height: 35px;
  display: block;
  outline: 0;
}
#access #contents #main div.pdf_link {
  clear: both;
  width: 680px;
  margin: 0 0 40px 0;
  overflow: hidden;
}
#access #contents #main div.pdf_link p {
  float: right;
  font-size: 85%;
  line-height: 1.2em;
}
#access #contents #main div.pdf_link p img {
  width: 110px;
  vertical-align: top;
  margin: 0 0 0 5px;
}
#access #contents #main #access_con {
  padding: 50px;
  background: url(../access/images/bg_access_frame.jpg) no-repeat;
  height: 1%;
}
#access #contents #main #access_con p img {
  margin: 0 0 20px 0;
}
#access #contents #main #access_con p.table_title {
  font-weight: bold;
  margin: 20px 0 5px;
}
#access #contents #main #access_con p.table_comment {
  text-align: right;
  margin: -22px 0 10px;
}
#access #contents #main #access_con p.text_title {
  font-weight: bold;
  padding: 20px 0 2px;
  border-bottom: solid 2px #b6b6b6;
}
#access #contents #main #access_con table {
  width: 580px;
  font-size: 90%;
  margin: 0 0 30px 0;
  border-top: solid 2px #b6b6b6;
}
#access #contents #main #access_con table th {
  width: 240px;
  white-space: nowrap;
  font-weight: normal;
  color: #646565;
  padding: 10px 5px 10px 20px;
  background-color: #ebebeb;
  border-bottom: dotted 1px #a3a3a3;
}
#access #contents #main #access_con table td {
  padding: 10px 10px 10px 20px;
  border-bottom: dotted 1px #a3a3a3;
}
#access #contents #main #access_con ul.site_link ul {
  overflow: hidden;
  margin: 0 0 10px;
}
#access #contents #main #access_con ul.site_link li {
  float: left;
  white-space: nowrap;
  padding: 0 20px 5px 0;
}
#access #contents #main .last_space {
  margin: 0 0 100px;
}
#access #contents #main ul.tabNav {
  width: 680px;
  height: 38px;
  margin: 0;
  overflow: hidden;
  background: url(../access/images/menu_access_tab.gif) no-repeat left top;
}
#access #contents .wrp_map {
  width: 680px;
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ededed;
}
#access #contents #map {
  width: 100%;
  overflow: hidden;
  height: 400px;
}
#access #contents #map iframe {
  width: 100%;
  height: 600px;
  border: 0;
  margin-top: -150px;
}
#access #contents .txt_map {
  margin-bottom: 15px;
}
#access #contents .btn {
  float: right;
  padding-bottom: 15px;
}

#contents #main ul.tabNav li {
  float: left;
}
#contents #main ul.tabNav li a {
  display: block;
  height: 38px;
  text-indent: -9999px;
  outline: 0;
}
#contents #main ul.tabNav li.tb_access01 a {
  width: 165px;
}
#contents #main ul.tabNav li.tb_access01 a:hover {
  background: url(../access/images/menu_access_tab.gif) no-repeat left -38px;
}
#contents #main ul.tabNav li.tb_access01 a.active {
  background: url(../access/images/menu_access_tab.gif) no-repeat left -38px;
}
#contents #main ul.tabNav li.tb_access02 a {
  width: 160px;
}
#contents #main ul.tabNav li.tb_access02 a:hover {
  background: url(../access/images/menu_access_tab.gif) no-repeat -165px -38px;
}
#contents #main ul.tabNav li.tb_access02 a.active {
  background: url(../access/images/menu_access_tab.gif) no-repeat -165px -38px;
}
#contents #main ul.tabNav li.tb_access03 a {
  width: 155px;
}
#contents #main ul.tabNav li.tb_access03 a:hover {
  background: url(../access/images/menu_access_tab.gif) no-repeat -325px -38px;
}
#contents #main ul.tabNav li.tb_access03 a.active {
  background: url(../access/images/menu_access_tab.gif) no-repeat -325px -38px;
}
#contents #main ul.tabNav li.tb_access04 a {
  width: 190px;
}
#contents #main ul.tabNav li.tb_access04 a:hover {
  background: url(../access/images/menu_access_tab.gif) no-repeat -480px -38px;
}
#contents #main ul.tabNav li.tb_access04 a.active {
  background: url(../access/images/menu_access_tab.gif) no-repeat -480px -38px;
}

/* -----------------------------------------------------------
	access
		交通案内　個別
----------------------------------------------------------- */
#access #contents #main #access_con #access_car p.access_car_con {
  overflow: hidden;
  margin: 20px 0 0;
}
#access #contents #main #access_con #access_car p.access_car_con span {
  float: left;
  width: 330px;
}
#access #contents #main #access_con #access_car p.access_car_con img {
  float: right;
  width: 231px;
  vertical-align: bottom;
}
#access #contents #main #access_con #access_car p.bt_access_ic_pdf {
  width: 291px;
  height: 35px;
  text-indent: -9999px;
  background: url(../access/images/bt_access_ic_pdf.gif) no-repeat;
}
#access #contents #main #access_con #access_car p.bt_access_ic_pdf a {
  width: 291px;
  height: 35px;
  display: block;
  outline: 0;
  margin: -20px 0 0;
}
